[ALERT] CISCO RELEASED SECURITY UPDATES

Submitted by admin on Tue, 10/01/2019 - 08:40
Background

Critical Vulnerabilities have been found in CISCO products and disclosed by CISCO this week in which an estimation of 100 or more devices have been affected. CISCO has been released Security Updates to address the 13 high severity vulnerabilities found in CISCO IOS Software and CISCO IOS XE Software.

Associated vulnerabilities details can be found at https://tools.cisco.com/security/center/viewErp.x?alertId=ERP-72547

Affected System
  1. Two of the vulnerabilities affect both Cisco IOS Software and Cisco IOS XE Software
  2. Two of the vulnerabilities affect Cisco IOS Software and eight of the vulnerabilities affect Cisco IOS XE Software
  3. One of the vulnerabilities affects the Cisco IOx application environment

 

Impact

Successful exploitation of the vulnerabilities could allow an attacker to gain unauthorized access to, conduct a command injection attack on, or cause a denial of service (DoS) condition on an affected device.
 

Recommendations

Users and Administrators of the affected device are advised to install security updates available immediately.